#preloader2 {
  position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #6161614a;
    width: calc(100%);
    height: calc(100%);
    align-items: center;
    justify-content: center;
    display: flex;
}
 #preloader2 .loader-holder{
  position: relative;
  width: 64px;
  height: 64px;
  margin: auto; 
}

 #preloader2 .loader-holder div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 5px;
  border: 5px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #0088ff transparent transparent transparent;
}
 #preloader2 .loader-holder div:nth-child(1) {
  animation-delay: -0.45s;
}
 #preloader2 .loader-holder div:nth-child(2) {
  animation-delay: -0.5s;
}
 #preloader2 .loader-holder div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }













